body {
background-color:#000000;
margin:0px;
padding:0px;
text-align:center;
font-family:Verdana;
font-size:12px;
color:#ffffff;
}
table{
font-size:12px;
color:#ffffff;
line-height:1.5em; 
}
.main{
padding:4px 10px 4px 10px;
font-weight:bold;
background-color:#666666;
font-family:Verdana;
border-top:2px solid #cdcdcd;
border-left:2px solid #cdcdcd;
border-bottom:2px solid #808080;
border-right:1px solid #808080;
}
.photo{
border:2px solid #cdcdcd;
}
h1 {
background: url(http://flashgames.up.seesaa.net/image/logo.gif) 10px 0px no-repeat;
height: 74px;
margin:0;
float: left;
width: 880px;
position: absolute;
}
h1 a{
position: relative;
display: block;
top: 0px;
left: 0px;
width: 880px;
height: 74px;
}
h1 a span{
display: none;
}
#container{
margin:0px auto 0px auto;
width:880px;
color:#ffffff;
font-size:12px;
font-family:Verdana;
}
a{
color:#ff9900;
text-decoration:none;
}

h2 {
padding: 0px;
font-weight:bold;
text-align:left;
}

h3 {
padding: 0px 0px 0px 15px;
font-size:12px;
font-weight:bolder;
font-family:Verdana;
}

H3 a{
text-decoration: none;
color:#ff9900;
}

#banner{
margin:0px;
text-align:left;
height:90px;
}

.description {
font-family:Verdana;
font-weight:bold;
padding:0px 0px 0px 0px;
position: absolute;
margin-left:400px;
margin-top:15px;
}

.navi {
text-align:center;
margin-bottom:10px;
margin-top:10px;
}
#content {
margin:0px 0px 0px 20px;
float:left;
width:680px;
}

.blog {
padding:0px 5px 50px 5px;
text-align:left;
font-family:Verdana;
}

.blogbody {
font-weight:normal;
margin-bottom:0px;
}

.date{
clear:left;
color:#AFAFAF;
margin-top:0px;
margin-bottom:0px;
padding:12px 0px 25px 0px;
border-top:1px solid #D3D3D3;
font-family:Verdana;
font-size:10px;
}

.title{
margin-top:0px;
margin-bottom:0px;
font-weight:bold;
}
.title a{
border:none;
}

.text{
padding:10px 0px 5px 0px;
margin-top:0px;
line-height:1.8em;
font-family:Verdana;
}
.posted{ 
text-align: right;
margin-bottom:5px;
padding:15px 0px 3px 0px;
font-size:10px;
font-family:Verdana;
}
.posted a{
font-weight:bold;
}
#links-left {
font-weight:normal;
width:160px;
float:left;
margin: 0px 0px 0px 0px;
text-align:left;
}
#links {
}

#calendar {
margin-bottom:10px;
font-size:12px;
border:2px solid #F1F1F0;
baclground-color:#FFF;
width:188px;
}
#calendar table {
width:100%;
}
.calendarhead {
padding:4px 10px 4px 10px;
font-weight:bold;
background-color:#F1F1F0;
text-align:center;
color:#5D5D5D;
font-size:12px;
font-family:Verdana;
}
.calendarhead a{
color:#5D5D5D;
}
.calendarhead .calendarday{
color:#5D5D5D;
}

.calendarday {
padding:3px;
margin-bottom:10px;
color:#5D5D5D;
font-size:10px;
font-family:Verdana;
}
.calendarday a{
font-weight:bold;
}
.sidetitle {
padding:4px 10px 4px 10px;
font-weight:bold;
border-bottom:1px dashed #ffffff;
border-left:1px dashed #ffffff;
font-family:Verdana;
width:150px
}

.side {
line-height:1.8em;
padding:3px 10px 10px 0px;
margin-bottom:10px;
font-size:10px;
font-family:Verdana;
}
.side a{
font-size:12px;
}
.side-tag {
padding:3px 10px 10px 0px;
margin-bottom:10px;
font-size:10px;
font-family:Verdana;
}
.side-tag a{
font-size:12px;
}
.side input{
border:1px solid #959595;
background-color:#EAEAEA;
}
.powered {
padding:10px 5px 10px 5px;
text-align:center;
}

.syndicate {
margin-right:10px;
text-align:center;
font-size:10px;
font-family:Verdana;
}

#comments {
margin-bottom:30px;
margin-top:25px;
text-align:left;
padding:0px;
}
#comments form {
margin:0px;
padding:0px;
}
#comments input {
max-width:200px;
border:1px solid #959595;
background-color:#EAEAEA;
}
#comments textarea{
width:300px;
margin-bottom:5px;
border:1px solid #959595;
background-color:#EAEAEA;
}
.comments-head{ 
font-weight:bold;
margin:0px;
font-family:Verdana;
}
.comments-body {
margin:0px;
font-family:Verdana;
}

.comments-post {
padding:3px 0px 3px 0px;
font-size:10px;
text-align:right;
font-family:Verdana;
}
#trackback {
margin-bottom:30px;
margin-top:25px;
border:1px dotted #666;
padding:5px;
text-align:left;
font-family:Verdana;
}

#footer{
clear:left;
height:50px;
}
.copyright{
text-align:center;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
#diet-container{
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}
.diet-title{
padding:2px 10px 2px 5px;
margin-top:5px;
font-weight:bold;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}
.tag-word{
margin:20px 0px 0px 0px;
line-height:1.4em;
}
.tag{
padding:10px;
position:relative;
margin-left:15px;
}
#tag_cloud{
border:1px solid #CCC;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
}
.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #CCC;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article{
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}
.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}
.tag-article-posted{
font-weight:normal;
position:relative;
}
.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}
.tag-more{
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
}
.tag-photos{
float:left;
margin:10px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios{
margin:5px;
position:relative;
}
.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted{
font-weight:normal;
position:relative;
}
.tag-videos{
float:left;
margin:10px;
position:relative;
}
.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}

table.table010 {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width: 570px;
  border-collapse: collapse;
  border: solid 1px #999;
  font-size: 100%;
}

table.table010 th,
table.table010 td {
  border: solid 1px #999;
  padding: 4px 6px;
}

table.table010 th {
  background: #E6E6E6;
  text-align: center;
  white-space: nowrap;
  color: #666;
}



/* ----------------------------------------------- */
/*

      BlogRoll css

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel {
    height: 200px;
    margin-bottom: 15px;
    padding: 10px;
    border: solid 1px #999;
    background: #fff;
    overflow-y: scroll;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 12px;
    line-height: 1.3;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}
.blogroll-wrapper{
	width:800px;
	overflow:hidden;
}
.blogroll-column{
	float:left;
	width:50%;
}